/* Place new or modified custom styles here. */



.row{
	max-width: 2000px!important;
}







.nav-pills>li>a {
    color: black!important;
    border-radius: 0!important;
}




.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus{
 background:#d64123!important;
 color: white!important;
}





p.footer-fon{
	text-align: left; 
	color: white; 
	font-size: 18px;

	
}







p.footer-fon1{
	text-align: center; 
	color: white; 
	
}

h4.footer-fon{
	text-align: left; 
	color: white; 
	
	
}


h1.top{
	color: #d64123!important;
}


#attribution{
	font-size: 14px;
	color: white;
	margin-top: 15px;
	font-family: acumin-pro-condensed, sans-serif;
	letter-spacing: 0.1px;
	text-align: left;

}


.tablinks{
	color:#d64123!important; 
	}

span.submit-review-link a{
	color:#d64123!important; 
	
	}
	

.label{
	font-family: acumin-pro-condensed, sans-serif!important;

	}
	

label{
	font-family: acumin-pro-condensed, sans-serif!important;

	}



a.foot-link{
	color: white!important;
	text-decoration: none!important;
	font-size: 16px;
	text-align: left;
}



.foott-links{
	text-align: left;
	
}

a.foot-link:hover{
	color: #fbb03b!important;
	text-decoration: none!important;
}

h1, h2, h3, h4, h5, h6{
	font-family: acumin-pro-condensed, sans-serif;
font-weight: 700;
font-style: italic;
letter-spacing: 0.1px;
}


p{
font-family: acumin-pro-condensed, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 16px;
letter-spacing: 0.1px;

}


a{
	
font-family: acumin-pro-condensed, sans-serif;
font-weight: 400;
font-style: normal;
letter-spacing: 0.1px;
	
}




.top-footer{
     padding-top: .2em; 
	 padding-bottom: 1em;
	 background: #3c3936; 
	  
	
}

.bottom-footer{
	background:#d64123!important;
	padding-top: 2em;
	padding-bottom: 1em;
	
}




.navbar-inverse {
    background-color: white!important;
    border-color: white!important;


}



#storeLinks{
	background: #f15a24;
	margin: 0 auto;
}


span.linkText:hover{
	color: #fbb03b!important;

}



.img-responsive.head-logo{
    height: auto!important;
}



@media (min-width: 768px){
#storeLogo img {
    height: auto!important;
   
   
}





}



.bronco-bck{
	
background: url("/images/bronco-home-bck.png");
  background-color: white; /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
  
  
}









h1.abouttbp{
	font-size: 60px; 
	padding-bottom: 20px;
}


p.abouttbp{
	 text-align: left; 
	 line-height: 2;
	 padding-bottom: 2em;
	 
 }


h1.quest{
	text-align: center; 
	color: white;
}

h4.quest{
	text-align: center; 
	color: white; 
	padding-bottom: 1em; 
	margin-top: -2em;
}


img.quest{
	text-align: right; 
	display: inline-block; 
	margin-top: 15px;
}



.call-bronco{
	background: #3c3936;
}




.nava{
	
	background: #d64123; 
	 -ms-transform: skewX(-20deg); /* IE 9 */
    -webkit-transform: skewX(-20deg); /* Safari */
    transform: skewX(-20deg);
	
}


h4.top-txt{
	padding-left: 10px; 
	color: white; font-style: normal;  
	margin-bottom: 0; margin-top: 0;     
	padding: 5px 15px;  
	-ms-transform: skewX(20deg); /* IE 9 */
    -webkit-transform: skewX(20deg); /* Safari */
    transform: skewX(20deg);
}


ul#storeLinks{
	background: #f15a24;
}



.head-logo{
	height: auto;
}




.navbar-default {
    background-color: white!important;
    border-color: white!important;
    
}

#navigation{
	border-top: 0;
}



.navbar-default .navbar-nav>li>a{
	color:#3c3936;
	font-size: 15px;
	font-weight: 700;

	

}




.navbar-default .navbar-nav>li:hover{
	background :#f15a24;
	color: white;

	}




.navbar-default .navbar-nav>li>a:hover{
	
	color: white!important;

	

	
	
}




ol#crumbs.breadcrumb{
	background-color: transparent;
	color: 999999;
}


a.crumb{
	
	color: #999999;
	
	
}


 .head-menu1{
	background: #d64123!important;
	
	    padding-top: 28px;
    padding-bottom: 24px;
    z-index: 999;
}


.head-menu1:hover{
	background: #f15a24!important;
	
}



.head-menu-fon{
	color: white!important;
	font-size: 20px;
	text-align: center;
	
}










#searchString{
	box-shadow:none!important;
	border-top: none!important;
	border-left: none!important;
	border-right: none!important;
	    border: 1px solid red;

	}


#searchString1{
	margin-top: 2px;
    box-shadow: none!important;
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
   border-bottom: 2px solid #d64123!important;
    font-size: 18px;
    border-radius: 0!important;

	}



.btn-default{
	border: none!important;

}



    
    
    .soc{
	   width: 3em;
	    color: white!important;
    }
    
    
    
    
    
    .social-section{
	    background: #d64123!important; 
    }





body{
	overflow: hidden!important;
	}


footer {
    padding-bottom: 0px!important;
    }
    
    
   
	    
	    
	    .b-links{
		    color: white!important;
		    }
		    
		    
		    
		
    
		    
		    
.links-section{
	padding-top: 2em;
	background:#d64123!important;

	padding-bottom: 2em;
	}	
	
	
	
.link-inner{
	color: white!important;
	}	
	
	
	.link-con{
		border-top: 1px solid #fbb03b;
		padding-top: 3em;
		}	
		
		
		
	b{
		text-decoration: underline!important;	
		    
		    }
		    
		    
		    
	.events-col{
		
		
		
		background: url("/images/event-bronco.jpg");
  background-color: #cccccc; /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
  

		
		
		}	    
		    
		    
		    
		    
		 .blog-col{
			 
			 background: url("/images/Blogs_Videos_Rectangle_Asset.jpg");
  background-color: aqua; /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;

			 
			 
			 
		 }   
		    
		    
		    
		.sign-col{
		
		
		
		background: url("/images/sign-bronco.jpg");
  background-color: aqua; /* Used if the image is unavailable */
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover;
 
		
		
		}	  
		
		
		
		
		
			
			
			
			
			
  
		
		
		
.thumbnail{
	
	border-radius: 0!important;
border:1px solid #d9d8d6!important;
	}	

		
		
		
		div.productList.columnList .product .image {
    
    margin: 0;
    vertical-align: middle;
    display: table-cell;
}        



@media (min-width: 1200px){
.productList .product .viewDetails {
    bottom: 0!important;
}
}


.viewDetails{

text-align: center!important;
	
}





.productList .product .viewDetails{
	background: white!important;
}



.btn-primary{
	color: white;
    background-color: #d64123;
    border-color: #d64123;
    text-transform: uppercase;
        
}


.btn-sm, .btn-group-sm>.btn {
    padding: 5px 22px;
    font-size: 16px;
        line-height: 1.5;
    border-radius: 0!important;
    
    
}


.btn-sm:hover {
    color: white;
    background-color: #fbb03b!important;
     border-color: #fbb03b!important;

}



div.floater a img, div.floater img {
    display: block;
    max-width: 100%;
    height: auto;
    overflow: hidden;
    max-height: 450px;
    margin: 0 auto;
    }



.prop-sixty-five {
  padding: 15px!important;
    background: #fff!important;
    border-top: 1px solid #d9d8d6;
    color: #333!important;
    margin: 20px 0 0!important;
    
}


.prop-sixty-five img {
    width: 90px!important;
    height: auto!important;
    float: left!important;
    margin: 0!important;
}





   

#productDetails.top-product-details span.label {
    font-size: 17px;
    color: #333;
}


#productDetails{
	border: 1px solid #d9d8d6;
	
	color: #444;
    font-size: 16px;
    line-height: 18px;
}
    
    
    .label {
    color: #333;
    font-weight: bold;
}


    
    .clear {
    clear: both;
    margin: 0;
}





.label {
    display: inline;
     padding: 0;
    font-size: 100%;
    border-radius: 0;
}


#additionalProductImagesSpacer{
	display: none;
	}



#more-view-image {
    padding: 0px 0 0 5px;
    margin: 0 5px 0 0;
    float: left;
}

#additionalProductImages img {
    height: auto;
    width: 75px;
    max-height: 75px;
    box-shadow: 0;
    border: 1px solid #fff;
    cursor: pointer;
    }



.product-headtitle{
	padding-bottom: 2em;
}









.wish{
	    
    text-align: left!important;
    color: #d64123!important;
    background-color: transparent!important;
    box-sizing: border-box!important;
    padding: 0!important;
    border-width: 0!important;
    border-style: outset!important;
    border-color: transparent!important;
    border-image: initial!important;
    cursor: pointer!important;
}


input{
	font-family: acumin-pro-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1px;
}


li{
	font-family: acumin-pro-condensed, sans-serif!important;
    
}




.viewFromCategory a{
	font-family: acumin-pro-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1px;
    cursor: pointer;
    color: #d64123;
}

.wish:hover{

 text-decoration: underline!important;
}



.con{
	border-bottom: 1px solid #d9d8d6;
	text-align: center;
	margin: 0;
}



#productDetails-up{
	padding-right: 2em;
	padding-left: 2em;
	
	
	
	}
	
	
	.details{
		padding-top: .5em;
		padding-bottom: .5em;
		border-bottom: 1px solid #d9d8d6;
		margin: 0;
		
		
		}
		
		
				
		
		
		
		
		
.border-prod:after{
	
    content: "";
    color: #d9d8d6;
    border-right: 1px solid #d9d8d6;
    font-size: 23px;
    text-align: right;
    margin: 0;
    padding: 0;
    vertical-align: middle;
     padding-right: 20px!important;
        }


.reviews{
	padding-top: 1em;
	padding-bottom: 1em;
	}
	
	
	.price{
	
	padding-bottom: 1em;
	}
	
	
	.wishmore{
		padding-bottom: 1em;
		}



.add2cart{
	display: inherit!important;
	}
	
	
	
	#questions-highlight{
		text-align: center;
		}
		


.high-align{
	text-align: center;
	}
	
	
	
	.product-quest{
		background: #e6e6e6;
		}
		
	
    
    
    
    
    .panel-primary{
	   border: 1px solid #d9d8d6;

}
    
    panel {

    border: 1px solid transparent;
    border-radius: 0!important;
	    }
    


.panel-primary>.panel-heading {
    color: #3c3936;
    background-color: lightgray;
    border-color: lightgray;
}





.alert-info {
    background-color: #d9d8d6;
    border-color: #d9d8d6;
    color: #3c3936;
    }



.btn-default {
	display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #d64123!important;;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    color: WHITE;
    background-color: #d64123!important;
    border-color: #d64123!important;
    
    }
    
   
   .btn-default:hover {
    color: WHITE;
    background-color: #fbb03b!important;
    border-color: #fbb03b!important;
    

    }
    
    
    .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid #d64123!important;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 0px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
        }
    
    
  .btn-primary:hover{
	 color: WHITE;
    background-color: #fbb03b!important;
    border-color: #fbb03b!important;
    }  
    

	 .cartEdit   {
		 padding: 0;
		 }
		 
		 
		 
		 
		 
		 
.cartItemEditForm {
    text-align: left;
}		 
	
	
	
	
	.cartItemDetails h4{
		color: #3c3936!important;
		
		}
	
	
		
		
		
		
		
		
		select{
			max-width: 330px;
			}
	    





.panelFooterText a{
	color: #d64123!important;
	
	
	}




.lost-pass{
	padding-bottom: 2em;
	}



.input-group-btn{
	
	z-index: 999!important;
}




#searchString{
	font-size; 18px;
	text-transform: uppercase;
}





#home-catalog ul {
    list-style: none!important;
        padding: 0;
        color: white!important;
}





.navbar-default .navbar-nav>.active>a {
    color: white;
    background-color: #f15a24;
 

   
    }



.navbar-default .navbar-nav>.active>a:focus {
    color: white;
    background-color: #f15a24;
    


   
    }



#quantity {
    margin-right: 10px;
    float: left;
    }
    
    #addToCartForm label {
    display: inline-block;
    padding-top: 5px;
    }
    
    body#productPage input#orderProductQuantities {
    height: 20px;
    border: solid 1px #ccc;
    padding: 7px;
    color: #444;
    }
    
    
    #addToCart {
    float: left;
    display: block;
    width: 120px;
    }
    
    
    div#addToCart input.button {
    color: white;
    background: #d64123!important;;
    padding: 10px 25px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    }
    
    
    
    div#addToCart input.button:hover {
    color: white;
    background: #fbb03b!important;
    padding: 10px 25px;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    }
    
    
    
    body#productPage #addToCartForm {
    padding: 20px 0;
}



* Tabbed Contents */
div#content .tabbed-content ul.tabs {padding:0; margin:0 0 1px 0;}
ul.tabs
{
    padding: 15px 0 0 0;
    font-size: 0;
    margin:0;
    list-style-type: none;
    text-align: left;
}
ul.tabs li
{
    display: inline;
    margin: 0;
    margin-right:3px;
}
ul.tabs li a,
ul.tabs li button
{
    font: normal 12px Verdana;
    text-decoration: none;
    position: relative;
    padding: 7px 16px;
    border: 1px solid #CCC;
    color: #000;
    background: #fff;
    border-radius: 3px 3px 0 0;
    outline:none;
	border-bottom:none;
}
ul.tabs li a#one {border-left:none; border-top-left-radius:0;}
ul.tabs li a:visited
{
    color: #000;
}
ul.tabs li a:hover,
ul.tabs li button:hover
{
    cursor: pointer;
	color:#999;
}
/*
ul.tabs li.selected a, ul.tabs li.selected a:hover,
ul.tabs li.selected button, ul.tabs li.selected button:hover,
ul.tabs li button.active, ul.tabs li button.active:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background: #F1F1F1;
    border: 1px solid #E6E7E8;
    border-bottom-color: #F1F1F1;
}
*/
ul.tabs li.selected a:hover,
ul.tabs li.selected button:hover
{
    text-decoration: none;
}



div.tabcontents { background: #F1F1F1; border: 1px solid #E6E7E8; padding: 5px; border-radius: 0; }
.homepage div.tabcontents {display:block; height:600px;}
.homepage .tabcontents #crumbs,
.homepage .tabcontents h1,
.homepage .tabcontents h2 {display:none;}
.tabcontents #Notes {display:block;}
.tabcontents #Reviews,
.tabcontents #Returns,
.tabcontents #Advice {display:none;}



#category-_welcome table {
    margin: 0 auto;
    width: 96%;
    }
    
    
    div#category-_welcome div.productList.columnList {
    margin-top: 10px;
    width: 100% !important;
    }

#category-_welcome div.productList.columnList div.row {
    width: 100% !important;
    float: left;
    margin-bottom: 30px;
    }
    
    
    
   button.about-home {
    background: #d64123!important;
    border: 1px solid #d64123!important;
    padding: 15px;
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
    color: white;
    text-transform: uppercase;
    font-size: 16px;
} 




 button.about-home:hover {
	  background: #fbb03b!important;
	  border: 1px solid #fbb03b!important;

	 
	 }
	 




@media (max-width: 769px){
.full {
    display: none!important;
    }
    
   
    .rslides_tabs{
	    display: none!important;
    }
    
   
    
    
    }




@media (max-width: 767px){
.full1 {
    display: none!important;
    }
    

 
    ul#storeLinks {
    display: flex!important;
   
    margin: 0 auto!important;
    
   background:  #d64123!important;
   font-size: 12px!important;
}
   
   
   #storeLogo{
	   padding-top: 15px!important;
   }
   
   
   #storeLogo img {
    height: auto!important;
}


.border-prod:after{
	    display: none!important;
    }

   
}
 
   
        
    
    
    
    
    
    @media (min-width: 990px){
.col-lg-6.col-md-6.sign-col {
    width: 47%;
    margin-left: 2%;

}


}
    
    



@media (min-width: 769px){
	
.mobile {
    display: none!important;
    }
    
    
    
    
    }
    


 



@media (min-width: 767px){
.mobile1 {
    display: none!important;
    }
    
    }









.nav-tabs>li>a {
    color: #d64123!important;

}



body#productPage input#orderProductQuantities {
    height: 38px;
    border: solid 1px #ccc;
    padding: 7px;
    color: #444;
    }
    
    
    #productDetails.top-product-details span.label {
    font-size: 14px;
    color: #999;
}



body {
   
    font-size: 16px!important;

}


#wishListAdd, #accountHistoryContent, #accountSavedCartsContent{
	padding-bottom: 2em;
	}


th{
	font-family: acumin-pro-condensed, sans-serif;
	}
	
	
td{
	font-family: acumin-pro-condensed, sans-serif;
	}	
	








	
	
	.breadcrumb{
		background: transparent!important;
		}



#mc-embedded-subscribe{
	color: white;
    background-color: #d64123;
    border-color: #d64123;
    text-transform: uppercase;
border-style: solid;
	
	}
	
	
#mc-embedded-subscribe:hover{	
	background: #f15a24!important;
	
	
	}
	
	
	
	
	body {
    font-family: acumin-pro-condensed, sans-serif!important;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
	
	
	

.item-inner{
	text-align: center;
}	
	
	
	
	
a.hov img:last-child {
  display: none!important;  
}
a.hov:hover img:last-child {
  display: block!important;  
}
a.hov:hover img:first-child {
  display: none!important;  
}	
	
	
	
	
	
	
.home-hero-container {background:#3a3a3c; max-height: auto; overflow: hidden;}

.rslides_tabs {margin: 0; float: right; z-index: 9999; position: relative; overflow: hidden;}

.rslides li {list-style-type:none !important; transition: inherit !important; overflow: hidden;}
.rslides_tabs li {list-style-type: none; width: 17px; height: 17px; float:left; margin: 0 4px;}
.rslides_tabs li a {display: block; text-indent: -99999em; background: url(/images/BTN-slider-box.png) no-repeat; }

.rslides li a img {width:100%; height:auto;}
ul.rslides.rslides1{margin: 0 auto;
    text-align: center;
 
	
}
	
	
	
	
	
ul.rslides {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}	
	
	
	
.productListDetails.btn.btn-default.btn-sm	{
	display: none!important;
}




.rslides_tabs {
    padding-right: 99px;
    margin: 0;
    float: right;
    z-index: 9999;
    position: relative;
    margin-top: -28px;
    }



.input-sm {
  
    font-size: 15px;
    }
    
    
  .mailtbp:hover{
	 color:#fbb03b!important; 
  }  
    
    
    .navbar-default .navbar-nav>.active>a:hover {

background: none!important;

}

    
    
    
 .productListAddToCart.btn.btn-primary.btn-sm{
	 -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg)
    
    
 }   

.productListAddToCart.btn.btn-primary.btn-sm:hover{
	background: #fbb03b!important;
	border: 1px solid #fbb03b!important;
}








input#searchString{
	background-color: white!important;
}




.category.list-group-item.col-md-4:hover{
	transition: .1s ease;
  text-align: center;

	background: #fbb03b;
	
}


.category.list-group-item.col-md-4:hover .sub-img{
	
	opacity: 0!important;
	
}





.middle {
  transition: .5s ease;
  opacity: 0!important;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}


.category.list-group-item.col-md-4:hover .middle {
  opacity: 1!important;
  transition: .5s ease;
}



.socc{
	width: 85%;
}



a.multi-link:hover{
	color: #fbb03b!important;
}




#storeLinks a span.linkText {
    display: initial;
    
}




.cat:hover #categoryTreeTopLevel {
  display: block!important;
 
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99999;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;

}



a.dropdown{
	color: black!important;
}

.inactive{
	color: black!important;
}



@media (min-width: 767px){
#searchString, .tt-query, .tt-hint {
    width: 450px!important;
}

}



@media (min-width: 1023px){
#searchString, .tt-query, .tt-hint {
    width: 590px!important;
}
}



@media (min-width: 1200px){
#searchString, .tt-query, .tt-hint {
    width: 690px!important;
}
}

@media (min-width: 1400px){
#searchString, .tt-query, .tt-hint {
    width: 900px!important;
}
}


@media (min-width: 1700px){
#searchString, .tt-query, .tt-hint {
    width: 1100px!important;
}
}







@media (max-width: 1026px){
#content{
	height: auto!important;
}
}


@media (max-width: 1025px){
#content{
	min-height: 61em!important;
}
}


@media (max-width: 768px){

#content {
    min-height: 34em!important;
}
}


@media (max-width: 375px){

#content {
    min-height: 23em!important;
}
}



a.sortBy{
	color: #333!important;
}


.pager li>a, .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #d64123;
    border-radius: 0!important;
    color: #d64123;
    }

#additionalProductImages{
	padding-bottom: 3em;
}



@media (max-width: 766px){

#searchString, .tt-query, .tt-hint {
    width: 100%!important;
}
span.twitter-typeahead{
	
display: block!important;
}

}





@media (max-width: 415px){

#navigation #categoryTreeTopLevel{
	display: none!important;
}


}



@media (max-width: 1000px){
.container.link-con{
	
	width: 100%!important;
}

}









p.inventory{
	display: none!important;
}







div.name{
	    max-height: 57px;
}


.row{
	margin: 0 auto!important;
}



.productListDetails{
	display: none!important;
}







div.name{
	min-height: 65px!important;
}


@media (max-width: 1024px){

div.productList.columnList .product .image { height: 225px; padding: 0; width:100%;  margin: 0; vertical-align: middle; display: table-cell; }

div.productList.columnList .product .image img { max-width: 100%; height: auto; max-height: 225px; display: block; margin: 0 auto; }

.partNumber{margin-top: 211px!important;}


}






@media (min-width: 1200px){

div.productList.columnList .product .image { height: 225px; padding: 0; width:500px;  margin: 0; vertical-align: middle; display: table-cell; }

div.productList.columnList .product .image img { max-width: 100%; height: auto; max-height: 225px; display: block; margin: 0 auto; }
}


.banner {
	position: absolute;
	z-index: 100;
	top: 0;
	right: 0;
	width: 118px;
	height: 118px;
}
.banner.saleCurrentlyActive {
	background: url("https://www.tomsbroncoparts.com/images/corner-ribbon-sale.png") no-repeat top right; 
}

.banner.isFreeShippingEligible {
	background: url("https://www.tomsbroncoparts.com/images/corner-ribbon-free-shipping.png") no-repeat top right; 
}

.banner.saleCurrentlyActive.isFreeShippingEligible {
	background: url("https://www.tomsbroncoparts.com/images/corner-ribbon-sale-shipping.png") no-repeat top right; 
}


.product{
	text-align:center!important;
}








#crumb-welcome{
	display: none!important;
}

#crumb-_welcome{
	display: none!important;
}



div.container.bannner{
	background: #d64123!important;
}


.bannner{
	background: url("/images/rockrolltimer2.jpg");
	background-color: #D64433; 
	  background-size: contain;
	  background-repeat: no-repeat;
}


.biggg{
	margin: 0;
	font-size: 20px;	
	}
	
	
#demo{
	margin:0;
	font-size: 20px;
}
		


@media only screen and (max-width: 812px) {
	
	
	.biggg{font-size: 13px;}
	#demo{font-size: 13px;}
	}


@media only screen and (max-width: 414px) {
	
	
	.biggg{font-size: 10px;
		
	}
	#demo{font-size: 10px;
		
	}
	}



@media (max-width: 767px){
h3 {
   font-size: 16px!important;
   
}
}


@media (max-width: 767px){
h1 {
   font-size: 23px!important;
}
.name.pageTitle{
	 font-size: 20px!important;
}

}


@media (max-width: 767px){
.cat-hed {
   font-size: 14px!important;
   font-style: normal!important;
}
}




@media (max-width: 767px){
ol#crumbs.breadcrumb {
   display: none!important;
}
}





@media (min-width: 992px){
.container {
    width: 100%!important;
}}


@media (min-width: 768px){
.container {
    width: 100%!important;
}}




@media (max-width: 768px){

.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.ui-draggable.ui-resizable{
	
	
	width:100%!important;
	
	
	}}



@media (max-width: 768px){

.container{
	
	
padding-left: 0!important;
padding-right: 0!important;
	
	}
	
	
	
	}





.checkoutButtonContainer.text-center{
	
	padding-bottom: 2em;
}




.nameBig{
	
	font-size: 20px;
	text-transform: uppercase;
	
	
}






a.list-group-item:hover {

Background: #D64433!important; 

text-align: center;
color: white!important;

}



svg.bi.bi-gear-wide-connected {

margin-top: 1em;
}





@media (max-width: 820px){
	
	.ind-prod{
	width: 55%!important;
}

a.lb-next{
	height: 50%!important;
}


	
}	



@media (max-width: 767px){
	

.productList .product {
padding: 5px 0px 5px 10px!important;
}

.form-group{


margin-bottom: 0!important;}




.panel-body{
	padding: 5px!important;
}


.panel-heading{
	padding: 5px 15px!important;
}


}





